## r-cran-spatstat.model 3.2

=== DESCRIPTION ===
Package: spatstat.model
Version: 3.2-1
Date: 2023-02-15
Title: Parametric Statistical Modelling and Inference for the
        'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre", "cph"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = c("aut", "cph"),
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	     person("Ege",   "Rubak", 
                    role = c("aut", "cph"),
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")),
	     person("Kasper", "Klitgaard Berthelsen",
	            role = "ctb"),
	     person("Achmad", "Choiruddin",
	            role = c("ctb", "cph")),
	     person("Jean-Francois", "Coeurjolly",
	            role = "ctb"),
	     person("Ottmar", "Cronie",
	            role = "ctb"),
	     person("Tilman", "Davies",
	            role = "ctb"),
	     person("Julian", "Gilbey",
	            role = "ctb"),
	     person("Yongtao", "Guan",
	            role = "ctb"),
	     person("Ute", "Hahn",
	            role = "ctb"),
	     person("Martin", "Hazelton",
	            role = "ctb"),
	     person("Kassel", "Hingee",
	            role = "ctb"),
	     person("Abdollah", "Jalilian", 
	            role = "ctb"),
	     person("Frederic", "Lavancier",
	            role = "ctb"),
	     person("Marie-Colette", "van Lieshout",
	            role = "ctb"),
             person("Bethany", "Macdonald",
	     	    role = "ctb"),
	     person("Greg", "McSwiggan",
	            role = "ctb"),
	     person("Tuomas", "Rajala",
	            role = "ctb"),
	     person("Suman", "Rakshit",
	            role = c("ctb", "cph")),
	     person("Dominic", "Schuhmacher",
	            role = "ctb"),
	     person("Rasmus", "Plenge Waagepetersen",
	            role = "ctb"),
	     person("Hangsheng", "Wang",
	            role = "ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
        3.0-5), spatstat.random (>= 3.1-3), spatstat.explore (>= 3.0),
        stats, graphics, grDevices, utils, methods, nlme, rpart
Imports: spatstat.utils (>= 3.0), spatstat.sparse (>= 3.0), mgcv,
        Matrix, abind, tensor, goftest (>= 1.2-2)
Suggests: sm, maptools (>= 0.9-9), gsl, locfit, spatial, RandomFields
        (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1), fftwtools (>=
        0.9-8), nleqslv, glmnet, spatstat.linnet (>= 3.0), spatstat (>=
        3.0)
Additional_repositories: https://spatstat.r-universe.dev
Description: Functionality for parametric statistical modelling and inference for spatial data,
	     mainly spatial point patterns, in the 'spatstat' family of packages.
	     (Excludes analysis of spatial data on a linear network,
	     which is covered by the separate package 'spatstat.linnet'.)
	     Supports parametric modelling, formal statistical inference, and model validation.
	     Parametric models include Poisson point processes, Cox point processes, Neyman-Scott cluster processes, Gibbs point processes and determinantal point processes. Models can be fitted to data using maximum likelihood, maximum pseudolikelihood, maximum composite likelihood and the method of minimum contrast. Fitted models can be simulated and predicted. Formal inference includes hypothesis tests (quadrat counting tests, Cressie-Read tests, Clark-Evans test, Berman test, Diggle-Cressie-Loosmore-Ford test, scan test, studentised permutation test, segregation test, ANOVA tests of fitted models, adjusted composite likelihood ratio test, envelope tests, Dao-Genton test, balanced independent two-stage test), confidence intervals for parameters, and prediction intervals for point counts. Model validation techniques include leverage, influence, partial residuals, added variable plots, diagnostic plots, pseudoscore residual plots, model compensators and Q-Q plots.
License: GPL (>= 2)
URL: http://spatstat.org/
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.model/issues
Packaged: 2023-02-15 03:37:55 UTC; adrian
Author: Adrian Baddeley [aut, cre, cph]
    (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>),
  Kasper Klitgaard Berthelsen [ctb],
  Achmad Choiruddin [ctb, cph],
  Jean-Francois Coeurjolly [ctb],
  Ottmar Cronie [ctb],
  Tilman Davies [ctb],
  Julian Gilbey [ctb],
  Yongtao Guan [ctb],
  Ute Hahn [ctb],
  Martin Hazelton [ctb],
  Kassel Hingee [ctb],
  Abdollah Jalilian [ctb],
  Frederic Lavancier [ctb],
  Marie-Colette van Lieshout [ctb],
  Bethany Macdonald [ctb],
  Greg McSwiggan [ctb],
  Tuomas Rajala [ctb],
  Suman Rakshit [ctb, cph],
  Dominic Schuhmacher [ctb],
  Rasmus Plenge Waagepetersen [ctb],
  Hangsheng Wang [ctb]
Repository: CRAN
Date/Publication: 2023-02-15 21:30:02 UTC

## r-cran-spatstat.model 3.1-2

=== debian/changelog ===
r-cran-spatstat.model (3.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 15:13:01 +0100

r-cran-spatstat.model (3.0-2-2) unstable; urgency=medium

  * Source-only upload.
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Dec 2022 19:23:33 +0100

r-cran-spatstat.model (3.0-2-1) unstable; urgency=medium

  * Initial release (closes: #1024172)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 21:40:02 +0100

=== debian/control ===
Source: r-cran-spatstat.model
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.data (>= 3.0),
               r-cran-spatstat.geom (>= 3.0-5),
               r-cran-spatstat.random (>= 3.1-3),
               r-cran-spatstat.explore,
               r-cran-nlme,
               r-cran-rpart,
               r-cran-spatstat.utils (>= 3.0),
               r-cran-spatstat.sparse (>= 3.0),
               r-cran-mgcv,
               r-cran-matrix,
               r-cran-abind,
               r-cran-tensor,
               r-cran-goftest (>= 1.2-2)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model.git
Homepage: https://cran.r-project.org/package=spatstat.model
Rules-Requires-Root: no

Package: r-cran-spatstat.model
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parametric statistical modelling for the 'spatstat' family
 Functionality for exploratory data analysis and nonparametric analysis
 of spatial data, mainly spatial point patterns, in the 'spatstat' family
 of packages. (Excludes analysis of spatial data on a linear network,
 which is covered by the separate package 'spatstat.linnet'.) Methods
 include quadrat counts, K-functions and their simulation envelopes,
 nearest neighbour distance and empty space statistics, Fry plots, pair
 correlation function, kernel smoothed intensity, relative risk
 estimation with cross-validated bandwidth selection, mark correlation
 functions, segregation indices, mark dependence diagnostics, and kernel
 estimates of covariate effects. Formal hypothesis tests of random
 pattern (chi-squared, Kolmogorov-Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-
 Ford, Dao-Genton, two-stage Monte Carlo) and tests for covariate effects
 (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov, ANOVA) are also
 supported.

## r-cran-spatstat.model 3.2-1

=== debian/changelog ===
r-cran-spatstat.model (3.2-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:52:41 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
                r-cran-spatstat.geom (>= 3.0-5),
-               r-cran-spatstat.random (>= 3.1-3),
+               r-cran-spatstat.random,
                r-cran-spatstat.explore,
                r-cran-nlme,
                r-cran-rpart,

## r-cran-spatstat.model 3.2-4

=== debian/changelog ===
r-cran-spatstat.model (3.2-4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:43:24 +0200

=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.0-5),
+               r-cran-spatstat.geom (>= 3.2-1),
                r-cran-spatstat.random,
-               r-cran-spatstat.explore,
+               r-cran-spatstat.explore (>= 3.2-1),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 3.0),
+               r-cran-spatstat.utils (>= 3.0-3),
                r-cran-spatstat.sparse (>= 3.0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-goftest (>= 1.2-2)
+               r-cran-goftest
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model.git

## r-cran-spatstat.model 3.2-8

=== debian/changelog ===
r-cran-spatstat.model (3.2-8-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 09:59:33 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.2-1),
-               r-cran-spatstat.random,
-               r-cran-spatstat.explore (>= 3.2-1),
+               r-cran-spatstat.geom (>= 3.2-7),
+               r-cran-spatstat.random (>= 3.2-1),
+               r-cran-spatstat.explore (>= 3.2-5),
                r-cran-nlme,
                r-cran-rpart,
                r-cran-spatstat.utils (>= 3.0-3),

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sm,
        r-cran-gsl,
        r-cran-locfit,
        r-cran-spatial,
        r-cran-nleqslv,
        r-cran-glmnet,
        r-cran-spatstat.linnet (>= 3.1),
        r-cran-spatstat (>= 3.0)
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spatstat.model_([-\d.]*)\.tar\.gz

## r-cran-spatstat.model 3.2-11

=== debian/changelog ===
r-cran-spatstat.model (3.2-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 May 2024 16:25:10 +0200

=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.2-7),
-               r-cran-spatstat.random (>= 3.2-1),
-               r-cran-spatstat.explore (>= 3.2-5),
+               r-cran-spatstat.data (>= 3.0-4),
+               r-cran-spatstat.geom (>= 3.2-9),
+               r-cran-spatstat.random (>= 3.2-3),
+               r-cran-spatstat.explore (>= 3.2-7),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 3.0-3),
-               r-cran-spatstat.sparse (>= 3.0),
+               r-cran-spatstat.utils (>= 3.0-4),
+               r-cran-spatstat.sparse (>= 3.0-3),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
                r-cran-goftest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model.git
 Homepage: https://cran.r-project.org/package=spatstat.model

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sm,
        r-cran-gsl,
        r-cran-locfit,
        r-cran-spatial,
        r-cran-nleqslv,
        r-cran-glmnet,
        r-cran-spatstat.linnet (>= 3.1-4),
        r-cran-spatstat (>= 3.0-7)
Restrictions: allow-stderr

## r-cran-spatstat.model 3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.model
-Version: 3.2-1
-Date: 2023-02-15
+Version: 3.3-4
+Date: 2025-01-20
 Title: Parametric Statistical Modelling and Inference for the
         'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
@@ -9,7 +9,7 @@
 		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
                     role = c("aut", "cph"),
- 	            email="r.turner@auckland.ac.nz",
+ 	            email="rolfturner@posteo.net",
 		    comment=c(ORCID="0000-0001-5521-5218")),
 	     person("Ege",   "Rubak", 
                     role = c("aut", "cph"),
@@ -56,16 +56,14 @@
 	     person("Hangsheng", "Wang",
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
-        3.0-5), spatstat.random (>= 3.1-3), spatstat.explore (>= 3.0),
-        stats, graphics, grDevices, utils, methods, nlme, rpart
-Imports: spatstat.utils (>= 3.0), spatstat.sparse (>= 3.0), mgcv,
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1-4), spatstat.univar (>=
+        3.1-1), spatstat.geom (>= 3.3-4), spatstat.random (>= 3.3-2),
+        spatstat.explore (>= 3.3-0), stats, graphics, grDevices, utils,
+        methods, nlme, rpart
+Imports: spatstat.utils (>= 3.1-2), spatstat.sparse (>= 3.1-0), mgcv,
         Matrix, abind, tensor, goftest (>= 1.2-2)
-Suggests: sm, maptools (>= 0.9-9), gsl, locfit, spatial, RandomFields
-        (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1), fftwtools (>=
-        0.9-8), nleqslv, glmnet, spatstat.linnet (>= 3.0), spatstat (>=
-        3.0)
-Additional_repositories: https://spatstat.r-universe.dev
+Suggests: sm, gsl, locfit, spatial, fftwtools (>= 0.9-8), nleqslv,
+        glmnet, spatstat.linnet (>= 3.2-2), spatstat (>= 3.2-1)
 Description: Functionality for parametric statistical modelling and inference for spatial data,
 	     mainly spatial point patterns, in the 'spatstat' family of packages.
 	     (Excludes analysis of spatial data on a linear network,
@@ -77,7 +75,7 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.model/issues
-Packaged: 2023-02-15 03:37:55 UTC; adrian
+Packaged: 2025-01-20 03:55:42 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
@@ -103,4 +101,4 @@
   Rasmus Plenge Waagepetersen [ctb],
   Hangsheng Wang [ctb]
 Repository: CRAN
-Date/Publication: 2023-02-15 21:30:02 UTC
+Date/Publication: 2025-01-20 04:40:02 UTC

## r-cran-spatstat.model 3.3-4

=== debian/changelog ===
r-cran-spatstat.model (3.3-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 16:59:43 +0900

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0-4),
-               r-cran-spatstat.geom (>= 3.2-9),
-               r-cran-spatstat.random (>= 3.2-3),
-               r-cran-spatstat.explore (>= 3.2-7),
+               r-cran-spatstat.data (>= 3.1-4),
+               r-cran-spatstat.geom (>= 3.3-4),
+               r-cran-spatstat.random (>= 3.3-2),
+               r-cran-spatstat.explore (>= 3.3-0),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 3.0-4),
-               r-cran-spatstat.sparse (>= 3.0-3),
+               r-cran-spatstat.utils (>= 3.1-2),
+               r-cran-spatstat.sparse (>= 3.1-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-abind,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sm,
        r-cran-gsl,
        r-cran-locfit,
        r-cran-spatial,
        r-cran-nleqslv,
        r-cran-glmnet,
        r-cran-spatstat.linnet (>= 3.2-2),
        r-cran-spatstat (>= 3.2-1)
Restrictions: allow-stderr

## r-cran-spatstat.model 3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.model
-Version: 3.3-4
-Date: 2025-01-20
+Version: 3.6-1
+Date: 2026-01-29
 Title: Parametric Statistical Modelling and Inference for the
         'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
@@ -56,14 +56,14 @@
 	     person("Hangsheng", "Wang",
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.1-4), spatstat.univar (>=
-        3.1-1), spatstat.geom (>= 3.3-4), spatstat.random (>= 3.3-2),
-        spatstat.explore (>= 3.3-0), stats, graphics, grDevices, utils,
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1-9), spatstat.univar (>=
+        3.1-6), spatstat.geom (>= 3.7), spatstat.random (>= 3.4-4),
+        spatstat.explore (>= 3.7), stats, graphics, grDevices, utils,
         methods, nlme, rpart
-Imports: spatstat.utils (>= 3.1-2), spatstat.sparse (>= 3.1-0), mgcv,
+Imports: spatstat.utils (>= 3.2-1), spatstat.sparse (>= 3.1), mgcv,
         Matrix, abind, tensor, goftest (>= 1.2-2)
 Suggests: sm, gsl, locfit, spatial, fftwtools (>= 0.9-8), nleqslv,
-        glmnet, spatstat.linnet (>= 3.2-2), spatstat (>= 3.2-1)
+        glmnet, spatstat.linnet (>= 3.4), spatstat (>= 3.5)
 Description: Functionality for parametric statistical modelling and inference for spatial data,
 	     mainly spatial point patterns, in the 'spatstat' family of packages.
 	     (Excludes analysis of spatial data on a linear network,
@@ -75,11 +75,11 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.model/issues
-Packaged: 2025-01-20 03:55:42 UTC; adrian
-Author: Adrian Baddeley [aut, cre, cph]
-    (<https://orcid.org/0000-0001-9499-8382>),
-  Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
-  Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>),
+Packaged: 2026-01-29 01:11:33 UTC; adrian
+Author: Adrian Baddeley [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0001-9499-8382>),
+  Rolf Turner [aut, cph] (ORCID: <https://orcid.org/0000-0001-5521-5218>),
+  Ege Rubak [aut, cph] (ORCID: <https://orcid.org/0000-0002-6675-533X>),
   Kasper Klitgaard Berthelsen [ctb],
   Achmad Choiruddin [ctb, cph],
   Jean-Francois Coeurjolly [ctb],
@@ -101,4 +101,4 @@
   Rasmus Plenge Waagepetersen [ctb],
   Hangsheng Wang [ctb]
 Repository: CRAN
-Date/Publication: 2025-01-20 04:40:02 UTC
+Date/Publication: 2026-01-29 06:10:03 UTC

## r-cran-spatstat.model 3.6-1

=== debian/changelog ===
r-cran-spatstat.model (3.6-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 11:53:17 +0900

=== debian/control ===
Source: r-cran-spatstat.model
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-spatstat.data (>= 3.1-9),
 r-cran-spatstat.univar,
 r-cran-spatstat.geom (>= 3.7),
 r-cran-spatstat.random (>= 3.4-4),
 r-cran-spatstat.explore (>= 3.7),
 r-cran-nlme,
 r-cran-rpart,
 r-cran-spatstat.utils (>= 3.2-1),
 r-cran-spatstat.sparse (>= 3.1),
 r-cran-mgcv,
 r-cran-matrix,
 r-cran-abind,
 r-cran-tensor,
 r-cran-goftest,
 r-cran-spatstat.data (>= 3.1-4),
 r-cran-spatstat.geom (>= 3.3-4),
 r-cran-spatstat.random (>= 3.3-2),
 r-cran-spatstat.explore (>= 3.3-0),
 r-cran-spatstat.utils (>= 3.1-2),
 r-cran-spatstat.sparse (>= 3.1-0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model.git
Homepage: https://cran.r-project.org/package=spatstat.model
Rules-Requires-Root: no

Package: r-cran-spatstat.model
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R parametric statistical modelling for the 'spatstat' family
 Functionality for exploratory data analysis and nonparametric analysis
 of spatial data, mainly spatial point patterns, in the 'spatstat' family
 of packages. (Excludes analysis of spatial data on a linear network,
 which is covered by the separate package 'spatstat.linnet'.) Methods
 include quadrat counts, K-functions and their simulation envelopes,
 nearest neighbour distance and empty space statistics, Fry plots, pair
 correlation function, kernel smoothed intensity, relative risk
 estimation with cross-validated bandwidth selection, mark correlation
 functions, segregation indices, mark dependence diagnostics, and kernel
 estimates of covariate effects. Formal hypothesis tests of random
 pattern (chi-squared, Kolmogorov-Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-
 Ford, Dao-Genton, two-stage Monte Carlo) and tests for covariate effects
 (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov, ANOVA) are also
 supported.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-sm,
 r-cran-gsl,
 r-cran-locfit,
 r-cran-spatial,
 r-cran-fftwtools (>= 0.9-8),
 r-cran-nleqslv,
 r-cran-glmnet,
 r-cran-spatstat.linnet (>= 3.4),
 r-cran-spatstat (>= 3.5),
 r-cran-spatstat.linnet (>= 3.2-2),
 r-cran-spatstat (>= 3.2-1),
